{% extends 'base.html' %} {% block content %} {% load static %}
<div class="container">
  <h2 class="text-center">
    Kategori {{cat.nama}}
  </h2>
  <div class="row mt-3">
    {% for product in prod %}
    <div class="col-sm-3">
      <a href="{% url 'barang:barang-detail' id=product.id %}">
        <div class="online-card text-center all-product-card mb-4">
          <img src="{{product.gambar}}" class="all-product-image" />
          <div class="item-description w-100 px-3">
            <span class="text-muted">{{product.stok}} pcs</span>
            <h4 id="productName">{{product.nama}}</h4>
          </div>
        </div>
      </a>
    </div>
    {% endfor %}
  </div>
</div>

{% load static %} {% endblock %} {% block head %}
<title>{{cat.nama }} | Tk.PePeW Online Shop</title>
<link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.min.css" />
<link rel="stylesheet" href="{% static 'onlineshop/styles.css' %}" />

{% endblock %} {% block leftsidecontent %}
<div class="d-flex flex-column align-items-center" id="side-category">
  <h3 class="font-weight-bold categ-title">CATEGORIES</h3>
  <div class="category">
    <ul class="nav flex-column">
      {% for cat in categories %}
      <li class="nav-item">
        <a
          class="nav-link category-link"
          href="{% url 'kategori:kategori' kategori=cat.nama %}"
        >
          <img
            src="{% static 'onlineshop/star.svg'%}"
            class="icon-star"
          />{{cat.nama}}</a
        >
      </li>
      {% endfor %}
    </ul>
  </div>
</div>
{% endblock %} {% block rightsidecontent %}
<div>{% include 'includes/recommended.html' %}</div>
{% endblock %}
